html{
    overflow-y: auto !important;
}

:root {
    --primary-color: linear-gradient(to right, #4892CD, #293674);
    --secondary-color: #1C2734
}

.bg-primary {
    background: var(--primary-color);
    color: #fff !important;
}

.theme--dark.v-data-table,
.theme--dark.v-tabs>.v-tabs-bar,
.theme--dark.v-list,
.theme--dark.v-navigation-drawer,
.theme--dark.v-stepper,
.theme--dark.v-picker__body,
.v-picker__actions,
.theme--dark.v-text-field--solo>.v-input__control>.v-input__slot,
.theme--dark.v-expansion-panels .v-expansion-panel
{
    background-color: var(--secondary-color) !important;
}

.v-picker__title.primary {
    background: var(--primary-color) !important;
}

.theme--dark.v-data-table>.v-data-table__wrapper>table>tbody>tr:hover:not(.v-data-table__expanded__content):not(.v-data-table__empty-wrapper) {
    background: rgba(255,255,255,.10) !important;
}

.sticky-column-right {
    position: sticky;
    right: 0;
    /*noinspection CssUnresolvedCustomProperty*/
    background-color: var(--v-secondary-base);
}

table th {
    vertical-align: baseline;
}

body *::-webkit-scrollbar {
    width: 0.7em;
    height: 0.7em;
}

body *::-webkit-scrollbar-track {
    background-color: rgba(0,0,0, 0.1);
    border-radius: 15px;
}

body *::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 15px;
}

body::-webkit-scrollbar {
    width: 0.7em;
    background-color: transparent;
}

body::-webkit-scrollbar-track {
    /*noinspection CssUnresolvedCustomProperty*/
    background-color: var(--v-tertiary-base);
}

body::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 15px;
}
